require "suretax/version"
require "suretax/concerns"
require "suretax/configuration"
require "suretax/connection"
require "suretax/response"
require "suretax/constants"
require "suretax/api"
require "money"

Money.locale_backend = :currency
Money.default_currency = Money::Currency.new("USD")
Money.rounding_mode = BigDecimal::ROUND_HALF_EVEN

module Suretax
  class << self
    attr_accessor :configuration

    def configure
      yield(configuration)
    end
  end

  self.configuration ||= Configuration.instance
end
