module Suretax
  TAX_EXEMPTION_CODES = {
    "00" => "No Exemptions",
    "01" => "Federal Excise Tax Exempt",
    "02" => "State Taxes Exempt",
    "03" => "Federal Excise Tax and State Taxes Exempt",
    "04" => "Local Taxes Exempt",
    "05" => "Federal Excise Tax and Local Taxes Exempt",
    "06" => "State and Local Taxes Exempt",
    "07" => "Federal Excise Tax and State and Local Taxes Exempt",
    "09" => "All Federal Level Taxes Exempt",
    "10" => "All Unit Based Taxes Exempt",
    "11" => "Unit based E911 Exempt",
    "12" => "Only apply Unit Based Fees",
    "13" => "Local Right of Way Fees (ROW) Exempt",
    "14" => "All State and Local E911s Exempt",
    "19" => "Only Apply Federal Universal Service Fund (USF)",
    "20" => "All PUC Fees Exempt",
    "21" => "All State and Local Gross Receipts Tax (GRT) Exempt",
    "22" => "All State Universal Service Fund (USF) Fees Exempt",
    "23" => "State Gross Receipts Tax and Universal Service Fund Exempt",
    "24" => "Federal Universal Service Fund (USF) Exempt",
    "25" => "Federal Excise, Federal Universal Service Fund (USF) and State Sales Tax Exempt",
    "26" => "State Excise Tax Exempt (includes FL CST)",
    "27" => "Federal Excise, Federal USF and Local Sales Tax Exempt",
    "28" => "Federal USF and State Local Sales Tax Exempt",
    "29" => "Federal USF and Local Sales Tax Exempt",
    "30" => "State Excise and Local Telecommunications Tax Exempt",
    "31" => "State Level Sales Tax Exempt",
    "32" => "State and Local Sales Tax Exempt",
    "33" => "Federal Excise, Federal USF, State and Local Sales Tax Exempt",
    "35" => "Federal TRS (Federal Regulatory Assessment Fee) Exempt",
    "36" => "Value Added Tax (VAT)",
    "37" => "Canadian Provincial Service Taxes (PST) Exempt",
    "38" => "Canadian Harmonized Service Taxes (HST) Exempt",
    "39" => "Canadian Goods and Services Taxes (GST) Exempt",
    "41" => "Local Utility Users Tax Exempt",
    "42" => "State Excise Tax Exempt and Local Surcharge Exempt",
    "43" => "Universal Lifeline Telephone Service Surcharge (ULTS) exempt",
    "44" => "City Level Taxes Exempt",
    "45" => "State Franchise Fee",
    "46" => "Local Franchise Fee",
    "47" => "County Level Taxes Exempt",
    "61" => "Los Angeles Communications Users Tax Exempt",
    "62" => "Non-unit taxes exempt except for E911",
    "97" => "Reserved",
    "98" => "Reserved",
    "99" => "All Taxes Exempt – Apply no tax or fees"
  }.freeze
end
