module Suretax
  TRANSACTION_TYPE_CODES = {
    "010101" => "Long Distance, Long Distance Toll",
    "010201" => "Long Distance, 800 Number Service",
    "010202" => "Long Distance, 800 Service - Connection/Disconnection Charge",
    "010203" => "Long Distance, 800 Service - Basic Service Charges - Recurring",
    "010204" => "Long Distance, 800 Service - Basic Service Charges - Amount Attributable To Intrastate - Recurring",
    "010205" => "Long Distance, 800 Service - Basic Service Charges - Amount Attributable To Interstate - Recurring",
    "010301" => "Long Distance, 900 Service - Local Pay Per Call Service - Transmission & Information Service",
    "010302" => "Long Distance, 900 Service - Local Pay Per Call Service - Amount Attributable To Transmission",
    "010303" => "Long Distance, 900 Service - Local Pay Per Call Service - Amount Attributable To Information Service",
    "010304" => "Long Distance, 900 Service - Intrastate - Transmission & Information Service",
    "010305" => "Long Distance, 900 Service - Intrastate - Amount Attributable To Transmission",
    "010306" => "Long Distance, 900 Service - Intrastate - Amount Attributable To Information Service",
    "010307" => "Long Distance, 900 Service - Interstate - Transmission & Information Service",
    "010308" => "Long Distance, 900 Service - Interstate - Amount Attributable To Transmission",
    "010309" => "Long Distance, 900 Service - Interstate - Amount Attributable To Information Service",
    "010401" => "Long Distance, Long Distance Service Plan - Fee",
    "010402" => "Long Distance, Long Distance Service Plan - Connection/Disconnection Charges - Non-Recurring",
    "010403" => "Long Distance, Long Distance Service Plan - Service Charges- Intra/Interstate Plan - Recurring",
    "010404" => "Long Distance, Long Distance Service Plan - Service Charges - Intrastate Plan - Recurring",
    "010405" => "Long Distance, Long Distance Service Plan - Service Charges - Interstate Plan -Recurring",
    "010406" => "Long Distance, Long Distance Service Plan - Service Charges - Intra/Interstate Plan - Amount Attributable To Intrastate - Recurring",
    "010407" => "Long Distance, Long Distance Service Plan - Service Charges - Intra/Interstate Plan - Amount Attributable To Interstate - Recurring",
    "010408" => "Long Distance, Long Distance Service Plan - Service Charges - International Plan - Recurring",
    "010409" => "Long Distance, Long Distance Service Plan - Service Charges - Unlimited Long Distance Calling Plan - Amount Attributable To International",
    "010107" => "Long Distance, Long Distance Toll - Federal Taxes only",
    "010153" => "Long Distance, Long Distance Toll - INTERSTATE (Originates in the state and billed to a service address in the state)",
    "010156" => "Long Distance, Long Distance Toll - International O/B",
    "010207" => "Long Distance, 800 Number Service - Connection/Disconnection Charges - Intrastate",
    "010208" => "Long Distance, 800 Number Service - Connection/Disconnection Charges - Interstate",
    "010257" => "Long Distance, 800 Number Service - Intrastate",
    "010258" => "Long Distance, 800 Number Service - Interstate",
    "020101" => "Local Services, Local Toll Calls",
    "020102" => "Local Services, Local Unit-Based Calls",
    "020201" => "Local Services, Standard Line - Recurring Charge",
    "020202" => "Local Services, Activation/Deactivation Charge for a Vertical Feature (Call Waiting/Call Forwarding)",
    "020203" => "Local Services, Recurring Service Charge for a Vertical Feature (Call Waiting/Call Forwarding)",
    "020204" => "Local Services, Usage Charge for a Vertical Feature (Call Waiting/Call Forwarding)",
    "020205" => "Local Services, Connection/Disconnection Charge - Non-Recurring",
    "020206" => "Local Services, Local Calling Area Charge - Recurring",
    "020207" => "Local Services, Standard Line - Pro-Rated Charge When Converting from Another Carrier",
    "020208" => "Local Services, Trunk Line DID",
    "020209" => "Local Services, Trunk Line DOD & DID/DOD",
    "020210" => "Local Services, Co-Located Trunk Line DID in Central Office",
    "020211" => "Local Services, Co-Located Trunk DOD & DID/DODin Central Office",
    "020212" => "Local Services, Centrex Line - Recurring",
    "020213" => "Local Services, High-Capacity Trunk Line - Recurring Charge - 1.5MB T-1",
    "020214" => "Local Services, High-Capacity Trunk Line - Recurring Charge - ISDN-PRI",
    "020215" => "Local Services, High-Capacity Trunk Line - Recurring Charge - DID Only",
    "020216" => "Local Services, High-Capacity Trunk Line -ISDN - PRI - DID Only",
    "020217" => "Local Services, Centrex Service - Accessory Features",
    "020301" => "Local Services, Bundled Service Plan - Local/Long Distance Service Plan - Recurring",
    "020302" => "Local Services, Bundled Service Plan - Amount Attributable to Local Basic Service",
    "020303" => "Local Services, Bundled Service Plan - Vertical Features Charge",
    "020304" => "Local Services, Bundled Service Plan - Amount Attributable to Local Non-Basic Service",
    "030101" => "Cellular Services, Cellular Service - Monthly Chg - Basic Service Charges (Recurring)",
    "030102" => "Cellular Services, Cellular Service - Monthly Chg - Other Service Charges (Recurring)",
    "030103" => "Cellular Services, Cellular Service - Monthly Chg - Other Service Charges (Non-Recurring)",
    "030104" => "Cellular Services, Cellular Service - Monthly Chg - Vertical Features (Call Waiting/Call Forwarding Etc.) - Activation/Deactivation (Non - Recurring)",
    "030105" => "Cellular Services, Cellular Service - Monthly Chg - Vertical Features (Call Waiting/Call Forwarding Etc.) - Service Charges (Recurring)",
    "030106" => "Cellular Services, Cellular Service - Monthly Chg - Vertical Features (Call Waiting/Call Forwarding Etc.) - Usage",
    "030107" => "Cellular Services, Cellular Service - Monthly Chg - Activation/Deactivation Charges (Non-Recurring)",
    "030108" => "Cellular Services, Cellular Service - Monthly Chg - Cellular Local-Only Calling Plan - Basic Service Charges",
    "030109" => "Cellular Services, Cellular Service - Airtime Undetermined",
    "030111" => "Cellular Services, Cellular Service - Airtime Intrastate - Call Org or Term in City of Primary Use",
    "030112" => "Cellular Services, Cellular Service - Airtime Intrastate - Call Org or Term in State of Primary Use",
    "030113" => "Cellular Services, Cellular Service - Airtime Intrastate - Call Org or Term in State Other than State of Primary Use",
    "030114" => "Cellular Services, Cellular Service - Airtime Interstate - Call Org or Term in City of Primary Use",
    "030115" => "Cellular Services, Cellular Service - Airtime Interstate - Call Org or Term in State of Primary Use",
    "030116" => "Cellular Services, Cellular Service - Airtime Interstate - Call Org or Term in State Other than State of Primary Use",
    "030201" => "Cellular Services, Cellular Service - Toll Charges - Airtime Undetermined",
    "030252" => "Cellular Services, Cellular Service - Airtime - Intrastate - Call Orig or Term in City of PPU",
    "030253" => "Cellular Services, Cellular Service - Airtime - Intrastate - Call Orig or Term in State of PPU",
    "030254" => "Cellular Services, Cellular Service - Airtime - Intrastate - Call Orig or Term in State other than PPU State",
    "030255" => "Cellular Services, Cellular Service - Airtime - Interstate - Call Orig or Term in City of PPU",
    "030256" => "Cellular Services, Cellular Service - Airtime - Interstate - Call Orig or Term in State of PPU",
    "030257" => "Cellular Services, Cellular Service - Airtime - Interstate - Call Orig or Term in State other than PPU State",
    "030258" => "Cellular Services, Cellular Service - Airtime - Foreign Customer - Intrastate - Call Orig or Term in State",
    "030259" => "Cellular Services, Cellular Service - Airtime - Foreign Customer - Interstate/International",
    "030260" => "Cellular Services, Cellular Service - Long-Distance Charge - Undetermined",
    "030261" => "Cellular Services, Cellular Service - Long-Distance Charge - Intrastate - Call Orig or Term in City of PPU",
    "030262" => "Cellular Services, Cellular Service - Long-Distance Charge - Intrastate - Call Orig or Term in State of PPU",
    "030263" => "Cellular Services, Cellular Service - Long-Distance Charge - Intrastate - Call Orig or Term in State other than PPU State",
    "030264" => "Cellular Services, Cellular Service - Long-Distance Charge - Interstate - Call Orig or Term in City of PPU",
    "030265" => "Cellular Services, Cellular Service - Long-Distance Charge - Interstate - Call Orig or Term in State of PPU",
    "030266" => "Cellular Services, Cellular Service - Long-Distance Charge - Interstate - Call Orig or Term in State other than PPU State",
    "030267" => "Cellular Services, Cellular Service - Long-Distance Charge - Foreign Customer - Intrastate - Call Orig or Term in State",
    "030268" => "Cellular Services, Cellular Service - Long-Distance Charge - Foreign Customer - Interstate",
    "040101" => "Prepaid Wireless / Cellular, Monthly Service Charge - Recurring",
    "040102" => "Prepaid Wireless / Cellular, Authorization Code - Denominated in Dollars",
    "040103" => "Prepaid Wireless / Cellular, Re-Charge - Denominated in Dollars",
    "040104" => "Prepaid Wireless / Cellular, Usage / Airtime Charges",
    "040105" => "Prepaid Wireless / Cellular, Phone Card - Denominated in Dollars",
    "040106" => "Prepaid Wireless / Cellular, Initial Set-up Charge",
    "040107" => "Prepaid Wireless / Cellular, Phone Card - Denominated in Minutes",
    "040108" => "Prepaid Wireless / Cellular, Authorization Code - Denominated in Minutes",
    "040109" => "Prepaid Wireless / Cellular, Recharge - Denominated in Minutes",
    "040201" => "Prepaid Wireless / Cellular, Wholesale - Sale of Phone Card - Intrastate/Interstate",
    "040202" => "Prepaid Wireless / Cellular, Wholesale - Sale of Phone Card - Amount Attributable to Intrastate",
    "040203" => "Prepaid Wireless / Cellular, Wholesale - Sale of Phone Card - Amount Attributable to Interstate",
    "040204" => "Prepaid Wireless / Cellular, Wholesale - Unit Based Monthly Access Charges",
    "040301" => "Prepaid Wireless / Cellular, Retail - Sale of Phone Card - Intrastate/Interstate",
    "040302" => "Prepaid Wireless / Cellular, Retail - Sale of Phone Card - Amount Attributable to Intrastate",
    "040303" => "Prepaid Wireless / Cellular, Retail - Sale of Phone Card - Amount Attributable to Interstate",
    "040304" => "Prepaid Wireless / Cellular, Retail - Unit Based Monthly Access Charges",
    "040401" => "Prepaid Wireless / Cellular, Prepaid Wireless Retailer - Phone Card - Denominated in Dollars",
    "040402" => "Prepaid Wireless / Cellular, Prepaid Wireless Retailer - Phone Card - Denominated in Minutes",
    "050101" => "VoIP Services, Basic Service Charges - Fixed VOIP Service",
    "050102" => "VoIP Services, VOIP Monthly Charge - Amount Attributable To Local Service",
    "050103" => "VoIP Services, VOIP Monthly Charge - Amount Attributable To Intrastate Toll Service",
    "050104" => "VoIP Services, VOIP Monthly Charge - Amount Attributable To Interstate Toll Service",
    "050105" => "VoIP Services, Usage-Based Charges - Fixed VOIP Service",
    "050110" => "VoIP Services, Activation/Deactivation Charges",
    "050112" => "VoIP Services, VOIP-Enabled Vertical Features",
    "050113" => "VoIP Services, IP Centrex Line",
    "050114" => "VoIP Services, Fax Over IP - Fixed VoIP Service",
    "050115" => "VoIP Services, SIP Trunk - Standard",
    "050116" => "VoIP Services, SIP Trunk - High Capacity",
    "050117" => "VoIP Services, Non-Interconnected VoIP - Usage Based Charges (Undetermined) - Fixed VoIP Service",
    "050201" => "VoIP Services, Basic Service Charges - Nomadic VOIP Service",
    "050202" => "VoIP Services, VOIP Monthly Charge - Amount Attributable To Local Service",
    "050203" => "VoIP Services, VOIP Monthly Charge - Amount Attributable To Intrastate Toll Service",
    "050204" => "VoIP Services, VOIP Monthly Charge - Amount Attributable To Interstate Toll Service",
    "050205" => "VoIP Services, Usage-Based Charges - Nomadic VOIP Service",
    "050210" => "VoIP Services, Activation/Deactivation Charges",
    "050212" => "VoIP Services, VOIP-Enabled Vertical Features",
    "050213" => "VoIP Services, IP Centrex Line",
    "050215" => "VoIP Services, SIP Trunk - Standard",
    "050216" => "VoIP Services, SIP Trunk - High Capacity",
    "050401" => "VoIP Services, Wireless VOIP Monthly Service Charge",
    "050402" => "VoIP Services, Wireless VOIP - Monthly Service Charge - Amount Attributable To Local Service",
    "050403" => "VoIP Services, Wireless VOIP - Monthly Service Charge - Amount Attributable To Intrastate Toll Service",
    "050404" => "VoIP Services, Wireless VOIP - Monthly Service Charge - Amount Attributable To Interstate Toll Service",
    "050405" => "VoIP Services, Wireless VOIP - Activation / Deactivation Charges",
    "050406" => "VoIP Services, Wireless VOIP - Vertical Features Charges",
    "050158" => "VoIP Services, Usage-Based Charges - Fixed VOIP Service - Interstate / International",
    "050214" => "VoIP Services, Fax Over IP - Nomadic VoIP Service",
    "050217" => "VoIP Services, Non-Interconnected VoIP - Usage Based Charges (Undetermined) - Nomadic VoIP Service",
    "050255" => "VoIP Services, Usage-Based Charges - Nomadic VOIP Service - Undetermined",
    "050256" => "VoIP Services, Usage-Based Charges - Nomadic VOIP Service - Local",
    "050257" => "VoIP Services, Usage-Based Charges - Nomadic VOIP Service - Intrastate",
    "050258" => "VoIP Services, Usage-Based Charges - Nomadic VOIP Service - Interstate / International",
    "060101" => "Internet, Recurring Internet Access Charges",
    "060102" => "Internet, Broadband Transmission Charges",
    "070201" => "Private Line, Data - Line Charge - Intrastate Intracity",
    "070249" => "Private Line, Data - Line Charge - Interstate",
    "070250" => "Private Line, Data - Local Loop Connecting To Interstate Line",
    "070251" => "Private Line, Data - Connection/Disconnection - Interstate",
    "070101" => "Private Line, Voice - Line Charge - Intrastate Intracity",
    "070102" => "Private Line, Voice - Line Charge - Intrastate Intercity IntraLATA",
    "070103" => "Private Line, Voice - Line Charge - Intrastate Intercity InterLATA",
    "070104" => "Private Line, Voice - Line Charge - Interstate",
    "070109" => "Private Line, Voice - Channel Termination Point (Local Loop) - Intrastate Intracity",
    "070110" => "Private Line, Voice - Channel Termination Point (Local Loop) - Intrastate Intercity IntraLATA",
    "070111" => "Private Line, Voice - Channel Termination Point (Local Loop) - Intrastate Intercity InterLATA",
    "070112" => "Private Line, Voice - Channel Termination Point (Local Loop) - Interstate",
    "070116" => "Private Line, Voice - Connection/Disconnection - Intrastate Intracity",
    "070117" => "Private Line, Voice - Connection/Disconnection - Intrastate Intercity IntraLATA",
    "070118" => "Private Line, Voice - Connection/Disconnection - Intrastate Intercity InterLATA",
    "070119" => "Private Line, Voice - Connection/Disconnection - Interstate",
    "070123" => "Private Line, Voice - Service Charge - Non-Recurring - Intrastate Intracity",
    "070124" => "Private Line, Voice - Service Charge - Non-Recurring - Intrastate Intercity IntraLATA",
    "070125" => "Private Line, Voice - Service Charge - Non-Recurring - Intrastate Intercity InterLATA",
    "070126" => "Private Line, Voice - Service Charge - Non-Recurring - Interstate",
    "070149" => "Private Line, Voice - Line Charge - Interstate",
    "070202" => "Private Line, Data - Line Charge - Intrastate Intercity IntraLATA",
    "070203" => "Private Line, Data - Line Charge - Intrastate Intercity InterLATA",
    "070204" => "Private Line, Data - Line Charge - Interstate",
    "070209" => "Private Line, Data - Channel Termination Point (Local Loop) - Intrastate Intracity",
    "070210" => "Private Line, Data - Channel Termination Point (Local Loop) - Intrastate Intercity IntraLATA",
    "070211" => "Private Line, Data - Channel Termination Point (Local Loop) - Intrastate Intercity InterLATA",
    "070212" => "Private Line, Data - Channel Termination Point (Local Loop) - Interstate",
    "070216" => "Private Line, Data - Connection/Disconnection - Intrastate Intracity",
    "070217" => "Private Line, Data - Connection/Disconnection - Intrastate Intercity IntraLATA",
    "070218" => "Private Line, Data - Connection/Disconnection - Intrastate Intercity InterLATA",
    "070219" => "Private Line, Data - Connection/Disconnection - Interstate",
    "070223" => "Private Line, Data - Service Charge - Non-Recurring - Intrastate Intracity",
    "070224" => "Private Line, Data - Service Charge - Non-Recurring - Intrastate Intercity IntraLATA",
    "070225" => "Private Line, Data - Service Charge - Non-Recurring - Intrastate Intercity InterLATA",
    "070226" => "Private Line, Data - Service Charge - Non-Recurring - Interstate",
    "080101" => "Data Lines, Non-PSTN Data Line Non-Private - Intrastate Access Charge - Recurring",
    "080102" => "Data Lines, Non-PSTN Data Line Non-Private - Interstate Access Charge - Recurring",
    "080103" => "Data Lines, Non-PSTN Data Line Non-Private - Usage Charge",
    "080104" => "Data Lines, Non-PSTN Data Line Non-Private - Port Charges - Recurring",
    "080105" => "Data Lines, Non-PSTN Data Line Non-Private - Local Loop Charge - Recurring",
    "080106" => "Data Lines, Non-PSTN Data Line Non-Private - Local Loop Usage Charge",
    "080107" => "Data Lines, Non-PSTN Data Line Non-Private - Connection/Disconnection Charge - Intrastate",
    "080108" => "Data Lines, Non-PSTN Data Line Non-Private - Connection/Disconnection Charge - Interstate",
    "080109" => "Data Lines, Non-PSTN Data Line Non-Private - Service Charge - Intrastate",
    "080110" => "Data Lines, Non-PSTN Data Line Non-Private - Service Charge - Interstate",
    "080201" => "Data Lines, PSTN Data Line Non-Private - Intrastate Access Charges - Recurring",
    "080202" => "Data Lines, PSTN Data Line Non-Private - Interstate Access Charges - Recurring",
    "080203" => "Data Lines, PSTN Data Line Non-Private - Usage Charges",
    "080204" => "Data Lines, PSTN Data Line Non-Private - Connection/Disconnection Charge - Non-Recurring",
    "080205" => "Data Lines, PSTN Data Line Non-Private - Service Charges - Non-Recurring",
    "080206" => "Data Lines, PSTN Data Line Non-Private - Access Charges - Primary Rate Interface ISDN Line - Intrastate - Recurring",
    "080111" => "Data Lines, Non-PSTN Data Line Non-Private - Access Charge - Intrastate/Intersrate (Recurring)",
    "080112" => "Data Lines, Non-PSTN Data Line Non-Private - Connection/Disconnection Charge - Intrastate/Interstate",
    "080113" => "Data Lines, Non-PSTN Data Line Non-Private - Service Charge - Intrastate/Interstate",
    "080207" => "Data Lines, PSTN Data Line Non-Private - Intra/Interstate Access Charges - Recurring",
    "080253" => "Data Lines, PSTN Data Line Non-Private - Usage Charges - Intrastate",
    "080254" => "Data Lines, PSTN Data Line Non-Private - Usage Charges - Interstate",
    "090101" => "Wireless Data Services, Non-PSTN Wireless Data Service - Basic Service Charge - Recurring",
    "090102" => "Wireless Data Services, Non-PSTN Wireless Data Service - Activation/Deactivation Charge - Non-Recurring",
    "090103" => "Wireless Data Services, Non-PSTN Wireless Data Service -Data Transmission - Usage-Based Charges",
    "090104" => "Wireless Data Services, Non-PSTN Wireless Data Service - Wireless E-Mail Services",
    "090201" => "Wireless Data Services, PSTN Wireless Data Service - Basic Service Charge - Recurring",
    "090202" => "Wireless Data Services, PSTN Wireless Data Service - Activation/Deactivation Charge - Non-Recurring",
    "090203" => "Wireless Data Services, PSTN Wireless Data Service -Data Transmission - Usage-Based Charges",
    "090204" => "Wireless Data Services, PSTN Wireless Data Service - Wireless E-Mail Services",
    "100101" => "Paging, One-Way Paging - Activation/Deactivation Fee - Non-Recurring",
    "100102" => "Paging, One-Way Paging - Basic Service Charges - Recurring",
    "100103" => "Paging, One-Way Paging - Airtime/Usage Charges",
    "100104" => "Paging, One-Way Paging - Vertical Features - Activation/Deactivation Fee - Non-Recurring",
    "100105" => "Paging, One-Way Paging - Vertical Features - Service Charges - Recurring",
    "100106" => "Paging, One-Way Paging - Vertical Features - Usage",
    "100107" => "Paging, One-Way Paging - Basic Service Charges Attributable to Intrastate - Recurring",
    "100108" => "Paging, One-Way Paging - Basic Service Charges Attributable to Interstate - Recurring",
    "100109" => "Paging, One-Way Paging - Airtime/Usage - Place of Primary Use is a Service Address in the State",
    "100201" => "Paging, Two-Way Paging - Activation/Deactivation Charge - Non-recurring",
    "100202" => "Paging, Two -Way Paging - Basic Service Charges - Recurring",
    "100203" => "Paging, Two -Way Paging - Airtime/Usage Charges",
    "100204" => "Paging, Two -Way Paging - Vertical Features - Activation/Deactivation Fee - Non-Recurring",
    "100205" => "Paging, Two -Way Paging - Vertical Features - Service Charges - Recurring",
    "100206" => "Paging, Two -Way Paging - Vertical Features - Usage",
    "100207" => "Paging, Two -Way Paging - Basic Service Charges Attributable to Intrastate - Recurring",
    "100208" => "Paging, Two -Way Paging - Basic Service Charges Attributable to Interstate - Recurring",
    "100209" => "Paging, Two -Way Paging - Airtime/Usage - Place of Primary Use is a Service Address in the State",
    "110101" => "Misc Telecom Charges, Voice Mail Service - Activation/Deactivation Charge",
    "110102" => "Misc Telecom Charges, Voice Mail Service - Basic Service Charge - Recurring",
    "110103" => "Misc Telecom Charges, Voice Mail Service - Usage",
    "110201" => "Misc Telecom Charges, Installation - Telecom - Labor Separately Stated On Invoice",
    "110202" => "Misc Telecom Charges, Installation - Telecom - Labor - Lump Sum Bill with Equipment",
    "110301" => "Misc Telecom Charges, Directory Assistance - Local Usage",
    "110302" => "Misc Telecom Charges, Directory Assistance - Long Distance Usage",
    "110352" => "Misc Telecom Charges, Directory Assistance - Long Distance Usage - Interstate / International",
    "110401" => "Misc Telecom Charges, Telecom Equipment Leasing - Used with a Local Service - Lease Term in Excess of 30 Days",
    "110402" => "Misc Telecom Charges, Telecom Equipment Leasing - Not Used with a Local Service - Lease Term in Excess of 30 Days",
    "110403" => "Misc Telecom Charges, Telecom Equipment Leasing - Used with Local Service and Private System - Lease Term in Excess of 30 Days",
    "110404" => "Misc Telecom Charges, Non-Telecom Equipment - Lease Term in Excess of 30 Days",
    "110501" => "Misc Telecom Charges, Teleconferencing Service - Usage with Transmission",
    "110502" => "Misc Telecom Charges, Teleconferencing Service - Usage without Transmission",
    "110508" => "Misc Telecom Charges, Teleconferencing Service - Usage without Transmission Undetermined",
    "110601" => "Misc Telecom Charges, Unpublished/Unlisted Number Charge",
    "110602" => "Misc Telecom Charges, Additional Directory Listing Charge",
    "110603" => "Misc Telecom Charges, Detailed Billing / Invoice Fee",
    "110604" => "Misc Telecom Charges, Customer Account Set-up Fee",
    "110605" => "Misc Telecom Charges, Expedite / Rush Processing Fee",
    "110606" => "Misc Telecom Charges, Termination Fee",
    "110607" => "Misc Telecom Charges, Returned Check Fee",
    "110801" => "Misc Telecom Charges, Payphone Access Line",
    "120101" => "Telecom Fees, FCC Fee - Subscriber Line Charge",
    "120102" => "Telecom Fees, FCC Fee - PICC Fee - Long Distance Carrier Charge",
    "120103" => "Telecom Fees, FCC Fee - Local Number Portability Charge",
    "140101" => "Wireless Enhanced Services, Cellular Ringtones Charge",
    "140102" => "Wireless Enhanced Services, Information Alerts Charge",
    "140103" => "Wireless Enhanced Services, Digitized Media Fee - Access Only",
    "140104" => "Wireless Enhanced Services, Digitized Media Fee - Downloads",
    "140105" => "Wireless Enhanced Services, Electronic Games Fee - Access Only",
    "140106" => "Wireless Enhanced Services, Electronic Games Fee - Downloads",
    "140107" => "Wireless Enhanced Services, Text Messaging Charges",
    "150101" => "Prepaid Wireline Services, Wireline Prepaid Service - Phone Card - Denominated In Dollars",
    "150102" => "Prepaid Wireline Services, Wireline Prepaid Service - Authorization Code - Denominated In Dollars",
    "150103" => "Prepaid Wireline Services, Wireline Prepaid Service - Re-Charge - Denominated In Dollars",
    "150104" => "Prepaid Wireline Services, Wireline Prepaid Service - Usage",
    "150105" => "Prepaid Wireline Services, Wireline Prepaid Service - Monthly Service Charge (Recurring)",
    "150106" => "Prepaid Wireline Services, Wireline Prepaid Service - Initial Set Up Charge",
    "150107" => "Prepaid Wireline Services, Wireline Prepaid Service - Phone Card - Denominated In Minutes",
    "150108" => "Prepaid Wireline Services, Wireline Prepaid Service - Authorization Code - Denominated In Minutes",
    "150109" => "Prepaid Wireline Services, Wireline Prepaid Service - Recharge - Denominated In Minutes",
    "150201" => "Prepaid Wireline Services, Wireline Prepaid (Wholesale) - Sale Of Phone Card - Intrastate/Interstate",
    "150202" => "Prepaid Wireline Services, Wireline Prepaid (Wholesale) - Sale Of Phone Card - Amount Attributable To Intrastate - Intralata Usage",
    "150203" => "Prepaid Wireline Services, Wireline Prepaid (Wholesale) - Sale Of Phone Card - Amount Attributable To Intrastate - Interlata Usage",
    "150204" => "Prepaid Wireline Services, Wireline Prepaid (Wholesale) - Sale Of Phone Card - Amount Attributable To Interstate Usage",
    "150205" => "Prepaid Wireline Services, Wireline Prepaid (Wholesale) - Sale Of Phone Card - Amount Attributable To International Usage",
    "150301" => "Prepaid Wireline Services, Wireline Prepaid (Retail) - Sale Of Phone Card - Intrastate/Interstate",
    "150302" => "Prepaid Wireline Services, Wireline Prepaid (Retail) - Sale Of Phone Card - Amount Attributable To Intrastate - Intralata Usage",
    "150303" => "Prepaid Wireline Services, Wireline Prepaid (Retail) - Sale Of Phone Card - Amount Attributable To Intrastate - Interlata Usage",
    "150304" => "Prepaid Wireline Services, Wireline Prepaid (Retail) - Sale Of Phone Card - Amount Attributable To Interstate Usage",
    "150305" => "Prepaid Wireline Services, Wireline Prepaid (Retail) - Sale Of Phone Card - Amount Attributable To International Usage",
    "160101" => "Information Services, Information Service - On-Line Information Services - Separately Stated",
    "160102" => "Information Services, Information Service - On-Line Information Services -Bundled with Equipment",
    "160103" => "Information Services, Information Service - Audio-Text Information Services",
    "180101" => "Cable Services, Monthly Basic Service Charges - Recurring",
    "180102" => "Cable Services, Monthly Premium Service Charges - Recurring",
    "180103" => "Cable Services, Pay-Per-View Programming - Non-Recurring",
    "180104" => "Cable Services, Rental Charges - Converter Boxes",
    "180105" => "Cable Services, Rental Charges - Remote Controls",
    "180106" => "Cable Services, Rental Charges - Descrambling Devices",
    "180107" => "Cable Services, Additional Premium Cable Outlets",
    "180108" => "Cable Services, Installation Charges",
    "180109" => "Cable Services, Broadcast Advertising Revenue",
    "210101" => "Computer Services, Web Hosting",
    "210102" => "Computer Services, Web Page Design",
    "210103" => "Computer Services, Web Page Design Done By Third Party - Placed on the Web by the Customer",
    "210201" => "Computer Services, Consulting Services Mandatory or in connection with Sale of TPP",
    "210202" => "Computer Services, Consulting Services not Sold In Connection with the Sale of TPP",
    "210301" => "Computer Services, On-site or Phone Support - Mandatory or in Connection with Sale of TPP",
    "210302" => "Computer Services, On-site or Phone Support - Optional or Separate from Sale of TPP",
    "210303" => "Computer Services, Repair or Maintenance - Hardware and Canned/Tangible",
    "210401" => "Computer Services, Canned Software - Mandatory Software Maintenance Contract-Upgrades via TPP",
    "210402" => "Computer Services, Canned Software - Mandatory Software Maintenance Contract-Upgrades via Load and Leave",
    "210403" => "Computer Services, Canned Software - Mandatory Software Maintenance Contract-Upgrades Provided Electronically",
    "210404" => "Computer Services, Canned Software - Optional Software Maintenance Contract-Upgrades via TPP",
    "210405" => "Computer Services, Canned Software - Optional Software Maintenance Contract-Upgrades via Load and Leave",
    "210406" => "Computer Services, Canned Software - Optional Software Maintenance Contract-Upgrades provided Electronically",
    "210407" => "Computer Services, Custom Software - Mandatory Software Maintenance Contract-Upgrades via TPP",
    "210408" => "Computer Services, Custom Software - Mandatory Software Maintenance Contract-Upgrades via Load and Leave",
    "210409" => "Computer Services, Custom Software - Mandatory Software Maintenance Contract-Upgrades Electronic",
    "210410" => "Computer Services, Custom Software - Optional Software Maintenance Contract-Upgrades via TPP",
    "210411" => "Computer Services, Custom Software - Optional Software Maintenance Contract-Upgrades via Load and Leave",
    "210412" => "Computer Services, Custom Software - Optional Software Maintenance Contract-Upgrades Electronic",
    "210413" => "Computer Services, Hardware - Mandatory Computer Maintenance Contract - with Sale of TPP",
    "210414" => "Computer Services, Hardware - Optional Computer Maintenance Contract - with Sale of TPP",
    "210415" => "Computer Services, Hardware - Optional Computer Maintenance Contract - not with Sale of TPP",
    "210104" => "Computer Services, Software Setup Fees - Separately Stated",
    "210105" => "Computer Services, Canned Software Setup Sold Alone Without TPP",
    "210106" => "Computer Services, Custom Software Setup Sold Along - Without TPP",
    "210107" => "Computer Services, ISP Fees (Usage)",
    "210108" => "Computer Services, Sale of Canned Software - Separately Stated - Sold In Conjunction with TPP",
    "210109" => "Computer Services, Sale of Custom Software - Separately Stated - Sold In Conjunction with TPP",
    "210110" => "Computer Services, Sale of Custom Software",
    "210111" => "Computer Services, Customization of Canned Software",
    "210112" => "Computer Services, Licensing of Canned Software",
    "210113" => "Computer Services, Licensing of Custom Software",
    "210114" => "Computer Services, Sale of Canned Software Via Download",
    "210115" => "Computer Services, Sale of Custom Software Via Download",
    "210116" => "Computer Services, Licensing of Canned Software Via Internet Download",
    "210117" => "Computer Services, Licensing of Custom Software Via Internet Download",
    "210118" => "Computer Services, Computer Hardware",
    "210119" => "Computer Services, Load and Leave Prewritten Software",
    "210121" => "Computer Services, Canned Software License Delivered Electronically - Original Sale TPP",
    "210122" => "Computer Services, Colocation",
    "210501" => "Computer Services, Customize Canned Apps",
    "210502" => "Computer Services, Customize Canned Apps - Above Threshold, In Connection with Sale and Analysis Of Cust. Requirements, Via Tangible Storage Media",
    "210503" => "Computer Services, Customize Canned Apps - Above Threshold, In Connection with Sale and Analysis Of Cust. Requirements, Via Electronic Delivery",
    "210504" => "Computer Services, Customize Canned Apps - Above Threshold, In Connection with Sale and Analysis Of Cust. Requirements, Via Load & Leave",
    "210505" => "Computer Services, Customize Canned Apps - Below Threshold, In Connection with Sale and Analysis Of Cust. Requirements, Via Tangible Storage Media",
    "210506" => "Computer Services, Customize Canned Apps - Below Threshold, In Connection with Sale and Analysis Of Cust. Requirements, Via Electronic Delivery",
    "210507" => "Computer Services, Customize Canned Apps - Below Threshold, In Connection with Sale and Analysis Of Cust. Requirements, Via Load & Leave",
    "210508" => "Computer Services, Customize Canned Apps - Performed By Third Party with Analysis Of Customer Requirements, Via Tangible Storage Media",
    "210509" => "Computer Services, Customize Canned Apps - Performed By Third Party with Analysis Of Customer Requirements, Via Electronic Delivery",
    "210510" => "Computer Services, Customize Canned Apps - Performed By Third Party with Analysis Of Customer Requirements, Via Load & Leave",
    "210601" => "Computer Services, Custom Applications - Via Tangible Storage Media",
    "210602" => "Computer Services, Custom Applications - Via Electronic Delivery",
    "210603" => "Computer Services, Custom Applications - Via Load and Leave",
    "210604" => "Computer Services, Custom Applications - Delivered or Hosted Remotely via SaaS",
    "210701" => "Computer Services, Installation of Canned Software, Mandatory In Connection With Sale Via Tangible Storage Media",
    "210702" => "Computer Services, Installation of Canned Software, Optional In Connection With Sale Via Tangible Storage Media",
    "210703" => "Computer Services, Installation of Canned Software In Connection With Sale Delivered Electronically",
    "210704" => "Computer Services, Installation of Canned Software, Mandatory In Connection With Sale Delivered Via Load And Leave",
    "210705" => "Computer Services, Installation of Canned Software, Optional In Connection With Sale Delivered Via Load And Leave",
    "210706" => "Computer Services, Installation of Canned Software Performed By Third Party Via Tangible Storage Media",
    "210707" => "Computer Services, Installation of Canned Software Performed By Third Party Delivered Electronically",
    "210708" => "Computer Services, Installation of Canned Software Performed By Third Party Delivered Via Load And Leave",
    "210801" => "Computer Services, Installation of Custom Application Software In Connection With Sale",
    "210802" => "Computer Services, Installation of Custom Application Software Performed By Third Party",
    "210803" => "Computer Services, Installation of Custom O/S Software In Connection With Sale",
    "210804" => "Computer Services, Installation of Custom O/S Software Performed By Third Party",
    "250101" => "Satellite Radio Service, Satellite Radio Service - Service Charges",
    "260101" => "Satellite TV, Monthly Basic Service Charges (Recurring)",
    "260102" => "Satellite TV, Monthly Premium Service Charges (Recurring)",
    "260103" => "Satellite TV, Pay-Per-View Programming (Non-Recurring)",
    "260104" => "Satellite TV, Rental Charges - Receivers",
    "260105" => "Satellite TV, Rental Charges - Non-Essential Equipment",
    "260106" => "Satellite TV, Broadcast Advertising Revenue",
    "260107" => "Satellite TV, Additional Outlets Programming Fee",
    "260108" => "Satellite TV, Installation Charges",
    "310101" => "Digital Goods, Data Processing",
    "310102" => "Digital Goods, Online Information Services",
    "310103" => "Digital Goods, ASP - Server in Customer State",
    "310104" => "Digital Goods, ASP - Server Not in Customer State",
    "310105" => "Digital Goods, Personalized Information Service",
    "310106" => "Digital Goods, Emailed Information Service",
    "310107" => "Digital Goods, SaaS - Canned Software not Downloadable or Sold in Other Formats",
    "310201" => "Digital Goods, Digital Audio Works and Books - Access Only",
    "310202" => "Digital Goods, Digital Audio-Visual Works - Access Only",
    "310203" => "Digital Goods, Digital Audio Works and Books - Download",
    "310204" => "Digital Goods, Digital Audio-Visual Works - Download",
    "310205" => "Digital Goods, Digital Books - Access Only",
    "310206" => "Digital Goods, Digital Books - Download",
    "310207" => "Digital Goods, Digitial Audio Works - Less Than Permanent Right of Use",
    "310208" => "Digital Goods, Digitial Audio-Visual Works - Less Than Permanent Right of Use",
    "310809" => "Digital Goods, Digital Books - Less Than Permanent Right of Use",
    "330101" => "Alarm Monitoring, Commercial Alarm Monitoring Service",
    "350101" => "EDI, EDI - Data Transmission - Separately Stated",
    "910101" => "Late Fees, Late Payment Fee - Standard Invoice - Separately Stated Fee",
    "910102" => "Late Fees, Late Payment Fee - Standard Invoice - Fee Combined With The Base Charges",
    "910103" => "Late Fees, Late Payment Fee - Lease Agreement - Separately Stated Fee",
    "910104" => "Late Fees, Late Payment Fee - Lease Agreement - Fee Combined With The Base Charges",
    "910105" => "Late Fees, Late Payment Fee - Utility Service - Separately Stated Fee",
    "910106" => "Late Fees, Late Payment Fee - Utility Service - Fee Combined With The Base Charges",
    "920101" => "Maintenance Contracts, Maintenance Contracts - Optional Contract",
    "920102" => "Maintenance Contracts, Maintenance Contracts - Mandatory Contract Sold with Tangible Personal Property",
    "920103" => "Maintenance Contracts, Maintenance Contracts - Optional Labor Only Contract",
    "920104" => "Maintenance Contracts, Maintenance Contracts - Mandatory Labor-Only Contract Sold with Tangible Personal Property",
    "930201" => "Repair/Maintenance, TPP - Labor Only",
    "930101" => "Repair/Maintenance, Telecom - Labor Charges (Labor Only)",
    "930102" => "Repair/Maintenance, Telecom - Labor with Materials - Materials - Value Incidental - Lump Sum Bill",
    "930103" => "Repair/Maintenance, Telecom - Materials - Labor with Materials - Materials- Value non-Incidental - Lump sum Bill",
    "930104" => "Repair/Maintenance, Telecom - Materials - Labor With Materials - Materials- Value Non-Incidental - Materials Separately Stated",
    "930105" => "Repair/Maintenance, Telecom - Labor - Labor With Materials - Materials- Value Non-Incidental - Labor Separately Stated",
    "930106" => "Repair/Maintenance, Telecom - Materials - Labor With Materials - Materials- Value Incidental - Materials Separately Stated",
    "930107" => "Repair/Maintenance, Telecom - Labor - Labor With Materials - Materials- Value Incidental - Labor Separately Stated",
    "930202" => "Repair/Maintenance, TPP - Lump-sum Bill for Labor and Materials, Value of Materials is Significant",
    "930203" => "Repair/Maintenance, TPP - Lump-sum Bill for Labor and Materials, Value of Materials is Not Significant",
    "930204" => "Repair/Maintenance, TPP - Labor Charge Separately Stated - Inv includes Charge for Materials",
    "930205" => "Repair/Maintenance, TPP - Material Charge Separately Stated - Vales of Materials is Not Significant",
    "940101" => "Installation (non-telecom), Installation Services - Installation Service performed by Vendor-Charge Separately Stated on Invoice",
    "940102" => "Installation (non-telecom), Installation Services - Installation Service performed by Vendor-Charge Contracted Separately from Sale of TPP",
    "940103" => "Installation (non-telecom), Installation Services - Installation Service performed by 3rd Party as a Separate Service",
    "940104" => "Installation (non-telecom), Installation Services - Installation Vendor Sales and Install of New TPP to Real Property",
    "940105" => "Installation (non-telecom), Installation Services - Installation Customer Contracted Install of New TPP to Real Property",
    "940201" => "Installation (non-telecom), Computer Hardware Installation Service - Mandatory with Sale of TPP",
    "940202" => "Installation (non-telecom), Computer Hardware Installation Service - Optional with Sale of TPP",
    "940203" => "Installation (non-telecom), Computer Hardware Installation Service - Mandatory with Lease of TPP",
    "940204" => "Installation (non-telecom), Computer Hardware Installation Service - Optional with Lease of TPP",
    "940205" => "Installation (non-telecom), Computer Hardware Installation Service - Not with Sale of TPP",
    "950101" => "Training, Instruction - Mandatory or in Connection with Sale of TPP",
    "950102" => "Training, Instruction - Optional or Separate From Sale of TPP",
    "950103" => "Training, Instruction Material - Documents Delivered by TPP",
    "950104" => "Training, Instruction Material - Documents Delivered by Electronically",
    "950105" => "Training, Job Related Instruction - Mandatory or In Connection with Sale of TPP",
    "950106" => "Training, Job Related Instruction - Optional or Separate from Sale of TPP",
    "970101" => "Shipping/Delivery, Intrastate - F.O.B. Origin - Charge Sep. Stated - Shipping & Handling - Charge Is Mandatory",
    "970102" => "Shipping/Delivery, Intrastate - F.O.B. Origin - Charge Sep. Stated - Shipping & Handling - Charge Is Optional",
    "970103" => "Shipping/Delivery, Intrastate - F.O.B. Origin - Charge Sep. Stated - Shipping Actual Cost Only- Charge Is Mandatory",
    "970104" => "Shipping/Delivery, Intrastate - F.O.B. Origin - Charge Sep. Stated - Shipping Actual Cost Only- Charge Is Optional",
    "970105" => "Shipping/Delivery, Intrastate - F.O.B. Origin-Charge Sep. Stated-Shipping Actual Cost-Charge Is Opt.& Vendor Acts As Agent Is Proven",
    "970106" => "Shipping/Delivery, Intrastate - F.O.B. Origin - Charge Sep. Stated - Shipping Vendor Markup Added - Charge Is Mandatory",
    "970107" => "Shipping/Delivery, Intrastate - F.O.B. Origin - Charge Sep. Stated - Shipping Vendor Markup Added - Charge Is Optional",
    "970108" => "Shipping/Delivery, Intrastate - F.O.B. Destination - Charge Sep. Stated - Shipping & Handling - Charge Is Mandatory",
    "970109" => "Shipping/Delivery, Intrastate - F.O.B. Destination - Charge Sep. Stated - Shipping Actual Cost Only- Charge Is Mandatory",
    "970110" => "Shipping/Delivery, Intrastate - F.O.B. Destination - Charge Sep. Stated - Shipping Vendor Markup Added - Charge Is Mandatory",
    "970111" => "Shipping/Delivery, Intrastate - F.O.B. Dest./Purchasers Option-Charge Sep. Stated-Shipping & Handling - Charge Is Optional",
    "970112" => "Shipping/Delivery, Intrastate - F.O.B. Dest./Purchasers Option-Charge Sep. Stated-Shipping Actual Cost Only-Charge Is Optional",
    "970113" => "Shipping/Delivery, Intrastate - F.O.B. Dest./Purchasers Option-Charge Sep. Stated-Shipping Vendor Markup Added-Charge Is Optional",
    "970114" => "Shipping/Delivery, Intrastate - F.O.B. Purchasers Option - Charge Sep. Stated - Shipping & Handling - Charge Is Mandatory",
    "970115" => "Shipping/Delivery, Intrastate - F.O.B. Purchasers Option - Charge Sep. Stated - Shipping Actual Cost Only- Charge Is Mandatory",
    "970116" => "Shipping/Delivery, Intrastate - F.O.B. Purchasers Option - Charge Sep. Stated - Shipping Vendor Markup Added - Charge Is Mandatory",
    "970201" => "Shipping/Delivery, Interstate - F.O.B. Origin - Charge Sep. Stated - Shipping & Handling - Charge Is Mandatory",
    "970202" => "Shipping/Delivery, Interstate - F.O.B. Origin - Charge Sep. Stated - Shipping & Handling - Charge Is Optional",
    "970203" => "Shipping/Delivery, Interstate - F.O.B. Origin - Charge Sep. Stated - Shipping Actual Cost Only- Charge Is Mandatory",
    "970204" => "Shipping/Delivery, Interstate - F.O.B. Origin - Charge Sep. Stated - Shipping Actual Cost Only- Charge Is Optional",
    "970205" => "Shipping/Delivery, Interstate - F.O.B. Origin-Charge Sep. Stated-Shipping Actual Cost-Charge Is Opt.& Vendor Acts As Agent Is Proven",
    "970206" => "Shipping/Delivery, Interstate - F.O.B. Origin - Charge Sep. Stated - Shipping Vendor Markup Added - Charge Is Mandatory",
    "970207" => "Shipping/Delivery, Interstate - F.O.B. Origin - Charge Sep. Stated - Shipping Vendor Markup Added - Charge Is Optional",
    "970208" => "Shipping/Delivery, Interstate - F.O.B. Destination - Charge Sep. Stated - Shipping & Handling - Charge Is Mandatory",
    "970209" => "Shipping/Delivery, Interstate - F.O.B. Destination - Charge Sep. Stated - Shipping Actual Cost Only- Charge Is Mandatory",
    "970210" => "Shipping/Delivery, Interstate - F.O.B. Destination - Charge Sep. Stated - Shipping Vendor Markup Added - Charge Is Mandatory",
    "970211" => "Shipping/Delivery, Interstate - F.O.B. Dest./Purchasers Option-Charge Sep. Stated-Shipping & Handling - Charge Is Optional",
    "970212" => "Shipping/Delivery, Interstate - F.O.B. Dest./Purchasers Option-Charge Sep. Stated-Shipping Actual Cost Only-Charge Is Optional",
    "970213" => "Shipping/Delivery, Interstate - F.O.B. Dest./Purchasers Option-Charge Sep. Stated-Shipping Vendor Markup Added-Charge Is Optional",
    "970214" => "Shipping/Delivery, Interstate - F.O.B. Purchasers Option - Charge Sep. Stated - Shipping & Handling - Charge Is Mandatory",
    "970215" => "Shipping/Delivery, Interstate - F.O.B. Purchasers Option - Charge Sep. Stated - Shipping Actual Cost Only- Charge Is Mandatory",
    "970216" => "Shipping/Delivery, Interstate - F.O.B. Purchasers Option - Charge Sep. Stated - Shipping Vendor Markup Added - Charge Is Mandatory",
    "980401" => "Leasing, Lease Contract - Less than 30 Days - Inception",
    "980402" => "Leasing, Lease Contract - Less than 30 Days - Stream",
    "980403" => "Leasing, Lease Contract - 30 Days - Inception",
    "980404" => "Leasing, Lease Contract - 30 Days - Stream",
    "980405" => "Leasing, Lease Contract - 31 to 60 Days - Inception",
    "980406" => "Leasing, Lease Contract - 31 to 60 Days - Stream",
    "980407" => "Leasing, Lease Contract - 61 to 92 Days - Inception",
    "980408" => "Leasing, Lease Contract - 61 to 92 Days - Stream",
    "980409" => "Leasing, Lease Contract - 93 Days to 6 Months - Inception",
    "980410" => "Leasing, Lease Contract - 93 Days to 6 Months - Stream",
    "980411" => "Leasing, Lease Contract - Greater Than 6 Months - Inception",
    "980412" => "Leasing, Lease Contract - Greater Than 6 Months - Stream",
    "980413" => "Leasing, Lease Contract - Short Term Lease Less than 30 Days",
    "980501" => "Leasing, Deferred Payment Contract - Less than 30 Days - Inception",
    "980502" => "Leasing, Deferred Payment Contract - Less than 30 Days - Stream",
    "980503" => "Leasing, Deferred Payment Contract - 30 Days - Inception",
    "980504" => "Leasing, Deferred Payment Contract - 30 Days - Stream",
    "980505" => "Leasing, Deferred Payment Contract - 31 to 60 Days - Inception",
    "980506" => "Leasing, Deferred Payment Contract - 31 to 60 Days - Stream",
    "980507" => "Leasing, Deferred Payment Contract - 61 to 92 Days - Inception",
    "980508" => "Leasing, Deferred Payment Contract - 61 to 92 Days - Stream",
    "980509" => "Leasing, Deferred Payment Contract - 93 Days to 6 Months - Inception",
    "980510" => "Leasing, Deferred Payment Contract - 93 Days to 6 Months - Stream",
    "980511" => "Leasing, Deferred Payment Contract - Greater Than 6 Months - Inception",
    "980512" => "Leasing, Deferred Payment Contract - Greater Than 6 Months - Stream",
    "990101" => "General Sales, General Sales",
    "999999" => "General Sales, Tax Exempt Products and Services",
    "010151" => "Long Distance, Long Distance Toll - INTRASTATE"
  }.freeze
end
